
/* ##### FARBEN ######## */
/*
prio-1 #f28900; 
prio-2 #ffc154; 
prio-3 #fbe382; 
prio-4 #f2f4be;
prio-5 #f2f4be;

hellgrau: #E8E6E1;
mittelgrau: #b8b5ac;
mitteldunkelgrau: #76736a;
dunkelgrau: #3f3e3b;

*/



img.icon-size-2 {
  width: 16px;
  cursor: pointer;
}
img.icon-size-3 {
  width: 20px;
cursor: pointer;
}
img.icon-size-4 {
  width: 24px;
cursor: pointer;
}
img.icon-size-5 {
  width: 30px;
cursor: pointer;
}
img.icon-size-6 {
  width: 36px;
cursor: pointer;
}

img.icon-size-2.kein-knopf {
  cursor: default;
}

.blass {
  opacity: 0.15;
}

.knopf {
  border: solid 1px #000;
  border-radius: 4px;
  padding: 8px 20px;
  cursor: pointer;
}
.knopf:hover {
  background: yellow;
}


.bg-prio-1 { background: #f28900; }
.bg-prio-2 { background: #ffc154; }
.bg-prio-3 { background: #fbe382; }
.bg-prio-4 { background: #f2f4be; }
.bg-prio-5 { background: #f2f4be; }
#spalte-2 .line-prio-1 { border-top: solid 4px #f28900; }
#spalte-2 .line-prio-2 { border-top: solid 4px #ffc154; }
#spalte-2 .line-prio-3 { border-top: solid 4px #fbe382; }
#spalte-2 .line-prio-4 { border-top: solid 4px #f2f4be; }
#spalte-2 .line-prio-5 { border-top: solid 4px #f2f4be; }

.tx-buero h4 {
  color: #fff;
}
tx-buero .row {
  justify-content: space-between;
}

.links {
  text-align: left;
}
.rechts {
  text-align: right;
}
.verschwunden {
  position: absolute;
  top:0;
  left: -9999px;
}
input[type="text"], input[type="password"] {
  margin-left:0;
}

select {
  border-radius: 0;
  background: #fff;
  padding: 4px;
  border: none;
}
option {
  border-radius: 0;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 100%;
  line-height: 1.15;
  shadow: none;
}

img.priority-dot {
  width: 24px;
  height:24px;
  margin: 10px 7px 0px 7px;
}
img.priority-dot:hover, img.priority-dot.selected {
  padding-top:0;
  width: 34px;
  height:34px;
  margin: 0px 2px 0px 2px;
}

#spalte-3 .row.task {
  display: flex;
}
.task .task-priority {
  padding-top: 4px;
}


/*################################    PROJECT LISTE    ############################*/

#TodoList {
  /*column-count: 6;*/
  /*display: inline;*/
}
.task-as-todo {
  break-inside: avoid;
}
.type-1000 {
  /*break-before: column;*/
}
#bluebox {
  position: relative;
  top: 300px;
  left: 23%;
  display: block;
  background-color: rgba(30,130,160,0.3);
}
#TodoList, #spalte-2, #spalte-3 {
  padding-right: 20px;
}
.col.spalte-links {
  flex: 0 0 900px;
  max-width: 900px;
  column-count: 3;
}

.todo-add-via-form {
  font-size: 11px;
  text-transform: uppercase;
  background: #b8b5ac;
  padding: 3px 20px 1px 8px;

  display: block;
}
a.todo-add-via-form {
  text-decoration: none;
  color: #fff;
}
#todoform #submit {
  margin: 10px 7px 0px 7px;
  vertical-align: middle;
}

#todoform {
  margin-bottom: 12px;
}

#TodoList input#name {
  width: 280px;
  font-size: 12px;
}
#TodoList input[type="submit"] {
  margin:0;
  margin-bottom: 20px;
}

@media (max-width: 2000px) {
  #index-re {
    display: block;
  }
}


.task-as-todo {
  margin-bottom: 8px;
  border: solid 1px #3f3e3b;
  padding: 4px;
/*  padding-top:6px;*/
  font-weight: 400;
  cursor: move;
  background: #EFEEEA;
}
.task-as-todo .task-name {
  font-size: 12px;
}
.task-as-todo.type-100 {
  background:#97c26a;
  color: #fff;
}
.task-as-todo.type-90 {
  background:#ffed73;
  /*color: #fff;*/
}
.task-as-todo.type-1000, .task-as-todo.type-1010 {
  background:#76736a;
  color: #fff;
}
.task-as-todo.type-1001 {
  background:#ed701d;
  color: #fff;
}
.task-as-todo.type-1010 {
  break-before: column;
}
.task-as-todo.type-1000 .icon-size-2, .task-as-todo.type-1001 .icon-size-2, .task-as-todo.type-1010 .icon-size-2{
  display: none;
}
.project-in-list.status-35, .project-in-list.status-30, .project-in-list.status-32 {
  display: none;
}

.task-as-todo .col.rechts {
  max-width: 108px;
}


.todo-descr {
  padding: 2px;
  font-size: 0.8em;
  background: #fff;
  display: none;
  margin-top: 4px;
}



.project-in-list {
  background: #fff;
  border: solid 1px #666;
  /*padding: 4px 8px;*/
  margin-bottom: 8px;
}
.project-in-list.client-1, .project-in-list.client-38 {
  display: none;
}
#show-mango {
display: inline-block;
width: 16px;
height: 16px;
background: tomato;
margin-right: 10px;
vertical-align: middle;
}
#show-mango:hover {
  cursor: pointer;
  background: #A9CD5B;
}
.project-in-list .row {
  justify-content: space-between;
}
.project-in-list .erstezeile {
  font-size: 0.9em;
  padding-top: 6px;
  padding-bottom: 4px;
  margin-bottom: 4px;
  color: #3f3e3b;
  border-bottom: solid 1px #b8b5ac;
}
.project-in-list .erstezeile .col{
  padding-left:0;
}
.project-in-list .erstezeile img{
  margin-top: -4px;
}
.project-in-list span.kundenname {
  font-weight: 600;
  text-transform: uppercase;
}
.project-in-list span.deadline {
  padding: 0 8px;
  color: #b8b5ac;
}
.project-in-list span.deadline.alarm {
  background: #FFC154;
  color: #ef6d05;
  font-weight: 600;
}

.project-in-list span.projektname {
  font-size: 0.7em;
}




.project-in-list .zweitezeile {
  margin-bottom: 8px;
}

.project-in-list .zweitezeile .knopf {
  font-size: 0.6em;
  text-transform: uppercase;
  border: solid 1px #000;
  /*margin: 4px;*/
  margin-right: 10px;
  padding: 1px 20px;
}
.project-in-list .zweitezeile .knopf:hover {
  cursor: pointer;
  background: #FFC154;
}
.project-in-list .zweitezeile .knopf.offen {
  background: #93d1d0;
}



.project-in-list.kundenliste {
  padding: 0 4px;
  background: #EFEEEA;
}
.project-in-list.kundenliste.hat-tasks{
  background: #fff;
}
.project-in-list.kundenliste span.kundenname {
  font-size: 14px;
  text-transform: uppercase;
  color: #76736a;
}
#kundenprojektliste .project-in-list .statusinfo {
  font-size: 11px;
  text-transform: uppercase;
  text-align: right;
  padding: 18px 15px 0 0;
  color: #76736a;
}
.kunden_task_status span.deadline {
  font-size: 0.9em;
  border: solid 1px #666;
  margin-left: 30px;
}
.kunden_task_status span.alarm {
  background: #f28900;
  color: #fff;
}

.kunden_task_basisinfo {
  background: #f8f6f1;
  padding: 2px 0 3px 6px;
  color: #76736a;
  font-size: 0.8em;
  margin-bottom: 8px;
}


/*Kundenliste COMMENTs*/
.kunden_task_comment {
  background: #f8f6f1;
  margin: 12px 0 12px 0;
  border-bottom: solid 1px #76736a;
}
.task_comment_info {
  background: #fff;
  padding: 2px 0 1px 5px;
  font-size: 0.9em;
  color: #76736a;
}
.task_comment {
  border-top: solid 1px #76736a;
  font-size: 0.9em;
}
.task_comment.Shorny {
  background: #fef4ca;
}
.Shorny .task_comment_info {
  background: #fcf7e2;
}
.task_comment_comment {
  padding: 5px;
}

.project-in-list .task_comment {
  padding: 3px 20px 2px 20px;
  background-color: #e3eecb;
}

.aufgabehinzufuegen.knopf {
  font-size: 0.8em;
  text-transform: uppercase;
  border: solid 1px #000;
  /*margin: 4px;*/
  margin-right: 10px;
  padding: 1px 20px;
  width: auto;
}
aufgabehinzufuegen.knopf a:link {
  text-decoration: none;
}
knopf:hover {
  cursor: pointer;
  background: #FFC154;
}







.info-1, .info-2, .info-3 {
  display: none;
}
.info-2 {
  background: #93d1d0;
}
.info-3 {
  background: #ecf5a4;
}
.project-in-list .info {
  border-top: solid 2px #e8e6e1;
  padding: 12px 8px;
  font-size: 0.9em;
}
.project-in-list .task{
  font-size: 0.8em;
  font-weight: 500;
  padding-bottom: 1px;
  border-bottom: solid 2px #fff;
  color: #3f3e3b;
  background: #efeeea;
}
.project-in-list .task-descr, .project-in-list .task-data {
  display: none;
  padding: 4px;
  font-size: 0.9em;
  color: #3f3e3b;
  background: #fff;
  margin: 0 4px;
}
.project-in-list .task-descr li {
  padding-top: 6px;
  padding-left: 20px;
  padding-bottom: 6px;
  list-style: none;
	background-image: url('/typo3conf/ext/buero/Resources/Public/Icons/priority_5.png');
	background-repeat: no-repeat;
	background-position: left 8px;
	background-size: 10px;
  margin-left: 0;
  border-bottom: 1px solid #b8b5ac;
}
ul.todo-list li {
  list-style: none;
}
.project-in-list .task-descr .todo-list li, #TodoList .todo-list li {
  list-style: none;
  margin-left: 20px;
  margin-bottom: 12px;
  background: none;
  border:none;
  margin-bottom: 0;
  margin-left: 0;
}
.project-in-list .todo-list span, #TodoList .todo-list span {
  padding-left: 12px;
}






.project-in-list .task-name {
  line-height: 1.7em;
}

.project-in-list .task .icons {
  text-align: right;
  cursor: pointer;
}

.project-in-list .task-descr table {
  width: 100%;
}
.project-in-list .task-descr tr:first-of-type  {
  background: #ddd;
}
.project-in-list .task-descr td {
  border: solid 1px #000;
  padding: 4px 8px;
}

#alleProjekte div{
  font-size: 0.8em;
  margin-bottom: 12px;
  
}

ul.todo-list {
  padding: 8px;
}
input[type="checkbox"] {
  border:solid 1px #000;
}

[type="checkbox"] + label {
  position: absolute;
}
[type="checkbox"] {
  position: relative;
  left: 0;
  top: 0;
  z-index: 0;
  -webkit-appearance: none;
  width: 12px;
  height: 12px;
  background: #FFC154;
}
input[type="checkbox"]:checked {
  background-color: #A9CD5B;
}

#spalte-2 .task.prio-3, #spalte-2 .task.prio-4, #spalte-2 .task.prio-5, #spalte-3 .task.prio-3, #spalte-3 .task.prio-4, #spalte-3 .task.prio-5, #spalte-4 .task.prio-3, #spalte-4 .task.prio-4, #spalte-4 .task.prio-5 {
  display: none;
} 

.flexforjs {
  display: flex !important;
}


.project-form #name {
  width: 600px;
}
.project-form textarea {
  width: 600px;
  border:0;
}

.project-form .priority-dot.selected {
  /*border-bottom: 2px solid rgb(191, 189, 185);*/
  background: #fff;
}
.project-form .input_status, .project-form #type {
  margin-bottom: 20px;
}
.project-form .input_status img{
  width: 36px;
  height: 36px;
  margin-right: 8px;
}
.project-form .input_status img:hover{
  border: dotted 2px #fff;
}
.project-form .input_status img.selected {
  background: #fff;
}
.project-form .input_status #status_25,.project-form .input_status #status_35,.project-form .input_status #status_56 {
  margin-right: 36px;
}

.project-form .todo-list li {
  list-style: none;
  margin-left: 20px;
  padding-left: 20px;
}


/*PROTOKOLL FORM in Projektliste*/ 

#mangoProtokollForm {
  display: none;
  position: absolute;
  background: #fff;
  border: solid 1px #76736a;
  padding: 3px 12px;
  font-size: 0.8em;
}
#mangoProtokollForm.active {
  display: block;
}
#pf-min {
  width: 42px;
  margin-right: 12px;
}
.protokollSubmitKnopf {
  width: 40px;
  height:23px;
  border: solid 1px #76736a;
  border-radius: 4px;
  background: #A9CD5B;
  text-decoration: none;
  color: #fff;
  padding: 6px 7px;
}
.protokollSubmitKnopf:focus {
  background: #FFC154;
}

.protokoll_liste {
  max-width: 400px;
  font-size: 0.9em;
}
.protokoll_liste th {
  text-align: left;
  background: #b8b5ac;
  color: #fff;
  padding: 3px;
  font-weight: 300;
}
.protokoll_liste td {
  padding: 3px;
  border-bottom: solid 1px #76736a;
}
.pl-datum {
  width: 88px;
}
.pl-zeit {
  width: 55px;
}


.workflowsum {
  display: inline;
  text-align: right;
  margin-right: 6px;
}
.pl-time {
  color: red;
}

/* Form */
.form-buttonrow-oben, .form-buttonrow-oben a {
  vertical-align: top;
}

label {
  /*text-transform: uppercase;*/
  /*font-size: 0.9em;*/
  color: #3f3e3b;
  line-height: 1.4em;
}
.task-form-row {
  margin-bottom: 20px;
}
#task-form #name{
  width: 100%;
}

select {
  margin-top: 4px;
}





/*#### KUNDENPORTAL ######################################*/




#kundenprojektliste h3 {
  margin-left: 8px;
}

.kunden_task {
  background: #E8E6E1;
  margin-bottom: 4px;
  padding: 3px 8px 4px 8px;
}
.kunden_task_titel {
  display : flex;
  justify-content: space-between;
  padding-top: 3px;
}
.kunden_task_status img {
  margin-bottom: 3px;
}
.kunden_task_info {
  display: none;
  font-size: 0.9em;
  font-weight: 200;
  padding: 8px 20px;
}
.kunden_task_info label {
  font-weight: 400;
  color: #3f3e3b;
}
.kunden_task_info .protokoll_liste {
  background: #e8e6e1;
}
.kunden_task_rechnung {
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: solid 1px #3f3e3b;
  font-size: 0.9em;
  font-weight: 200;
  margin: 8px 20px;
  padding: 0px 4px;
}
.kunden_task_rechnung .rechnungsbetrag {
  text-align: right;
  font-weight: 600;
}

.kunden_task_status-200 {
  background: #cac7be;
}
.kunden_task_status-30 {
  background: #fbe382;
}
.kunden_task_status-80 {
  background: #dce8c0;
}

.kunden_liste_task_neu {
  display: block;
  width: fit-content;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #76736a;
  background: #fff;
  border: solid 1px #3f3e3b;
  border-radius: 3px;
  padding: 5px 20px 3px 20px;
  margin: 12px 0 30px 0;
}
a.kunden_liste_task_neu{
  text-decoration: none;
  color: #76736a;
}
a.kunden_liste_task_neu:hover {
  background: #fbe382;
}
/* BUCHHALTUNG ########################################################################### */

#ausgaben_eingabe .kopf td {
  padding: 3px;
  text-transform: uppercase;
  font-size: 11px;
}
.eingabe_date input{
  width: 108px;
}
.eingabe_amount input{
  width: 88px;
  text-align: right;
}
.eingabe_name input{
  width: 300px;
}
.eingabe_account input{
  width: 108px;
}
.eingabe_uSt input, .eingabe_percentTax input {
  width: 44px;
}
#ausgaben_eingabe select {
  padding: 6px;
  margin-top: 7px;
}



.steuer td {
  background: #FFC154;
  font-weight: bold;

}

optgroup[label] {
  font-style: normal;
  font-weight: 300;
  font-size: 0.9em;
  color: #fff;
  text-transform: uppercase;
  background: #b8b5ac;
}
option {
  color: #000;
}

tr.legende td{
  background: #b8b5ac;
  color: #fff;
  font-weight: bold;
}


.tx_buero_accounting td {
  font-size: 0.8em;
  padding: 4px;
}
.tx_buero_accounting.steuertabelle td{
  border-right: solid 1px #000;
}
.tx_buero_accounting tr:nth-child(odd) {
  background: #fff;
}
.tx_buero_accounting tr.unbezahlt {
  background: yellow;
}
.tx_buero_accounting tr:hover {
  background: #f2f4be;
}

input#submit_buchen {
  color: #fff;
  margin-top:10px;
  width: 100%;
  padding: 12px;
  border: solid 1px #76736a;
  background: #A9CD5B;
  margin-bottom: 40px;
}
input#submit_buchen:hover {
  background: #FFC154;
}
input#submit_buchen:focus {
  background: #be2626;
}













/*
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
 */
.dropzone, .dropzone * {
  box-sizing: border-box; }

.dropzone {
  position: relative; }
  .dropzone .dz-preview {
    position: relative;
    display: inline-block;
    width: 120px;
    margin: 0.40px; }
    .dropzone .dz-preview .dz-progress {
      display: block;
      height: 15px;
      border: 1px solid #aaa; }
      .dropzone .dz-preview .dz-progress .dz-upload {
        display: block;
        height: 100%;
        width: 0;
        background: green; }
    .dropzone .dz-preview .dz-error-message {
      color: red;
      display: none; }
    .dropzone .dz-preview.dz-error .dz-error-message, .dropzone .dz-preview.dz-error .dz-error-mark {
      display: block; }
    .dropzone .dz-preview.dz-success .dz-success-mark {
      display: block; }
    .dropzone .dz-preview .dz-error-mark, .dropzone .dz-preview .dz-success-mark {
      position: absolute;
      display: none;
      left: 30px;
      top: 30px;
      width: 54px;
      height: 58px;
      left: 50%;
      margin-left: -27px; }
    /*
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
 */
@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-moz-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-moz-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
.dropzone, .dropzone * {
  box-sizing: border-box; }

.dropzone {
  min-height: 150px;
  border: 2px solid rgba(0, 0, 0, 0.3);
  background: white;
  padding: 20px 20px; }
  .dropzone.dz-clickable {
    cursor: pointer; }
    .dropzone.dz-clickable * {
      cursor: default; }
    .dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
      cursor: pointer; }
  .dropzone.dz-started .dz-message {
    display: none; }
  .dropzone.dz-drag-hover {
    border-style: solid; }
    .dropzone.dz-drag-hover .dz-message {
      opacity: 0.5; }
  .dropzone .dz-message {
    text-align: center;
    margin: 2em 0; }
    .dropzone .dz-message .dz-button {
      background: none;
      color: inherit;
      border: none;
      padding: 0;
      font: inherit;
      cursor: pointer;
      outline: inherit; }
  .dropzone .dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px; }
    .dropzone .dz-preview:hover {
      z-index: 1000; }
      .dropzone .dz-preview:hover .dz-details {
        opacity: 1; }
    .dropzone .dz-preview.dz-file-preview .dz-image {
      border-radius: 20px;
      background: #999;
      background: linear-gradient(to bottom, #eee, #ddd); }
    .dropzone .dz-preview.dz-file-preview .dz-details {
      opacity: 1; }
    .dropzone .dz-preview.dz-image-preview {
      background: white; }
      .dropzone .dz-preview.dz-image-preview .dz-details {
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        -ms-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear; }
    .dropzone .dz-preview .dz-remove {
      font-size: 14px;
      text-align: center;
      display: block;
      cursor: pointer;
      border: none; }
      .dropzone .dz-preview .dz-remove:hover {
        text-decoration: underline; }
    .dropzone .dz-preview:hover .dz-details {
      opacity: 1; }
    .dropzone .dz-preview .dz-details {
      z-index: 20;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      font-size: 13px;
      min-width: 100%;
      max-width: 100%;
      padding: 2em 1em;
      text-align: center;
      color: rgba(0, 0, 0, 0.9);
      line-height: 150%; }
      .dropzone .dz-preview .dz-details .dz-size {
        margin-bottom: 1em;
        font-size: 16px; }
      .dropzone .dz-preview .dz-details .dz-filename {
        white-space: nowrap; }
        .dropzone .dz-preview .dz-details .dz-filename:hover span {
          border: 1px solid rgba(200, 200, 200, 0.8);
          background-color: rgba(255, 255, 255, 0.8); }
        .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
          overflow: hidden;
          text-overflow: ellipsis; }
          .dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
            border: 1px solid transparent; }
      .dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
        background-color: rgba(255, 255, 255, 0.4);
        padding: 0 0.4em;
        border-radius: 3px; }
    .dropzone .dz-preview:hover .dz-image img {
      -webkit-transform: scale(1.05, 1.05);
      -moz-transform: scale(1.05, 1.05);
      -ms-transform: scale(1.05, 1.05);
      -o-transform: scale(1.05, 1.05);
      transform: scale(1.05, 1.05);
      -webkit-filter: blur(8px);
      filter: blur(8px); }
    .dropzone .dz-preview .dz-image {
      border-radius: 20px;
      overflow: hidden;
      width: 120px;
      height: 120px;
      position: relative;
      display: block;
      z-index: 10; }
      .dropzone .dz-preview .dz-image img {
        display: block; }
    .dropzone .dz-preview.dz-success .dz-success-mark {
      -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview.dz-error .dz-error-mark {
      opacity: 1;
      -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
      pointer-events: none;
      opacity: 0;
      z-index: 500;
      position: absolute;
      display: block;
      top: 50%;
      left: 50%;
      margin-left: -27px;
      margin-top: -27px; }
      .dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
        display: block;
        width: 54px;
        height: 54px; }
    .dropzone .dz-preview.dz-processing .dz-progress {
      opacity: 1;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .dropzone .dz-preview.dz-complete .dz-progress {
      opacity: 0;
      -webkit-transition: opacity 0.4s ease-in;
      -moz-transition: opacity 0.4s ease-in;
      -ms-transition: opacity 0.4s ease-in;
      -o-transition: opacity 0.4s ease-in;
      transition: opacity 0.4s ease-in; }
    .dropzone .dz-preview:not(.dz-processing) .dz-progress {
      -webkit-animation: pulse 6s ease infinite;
      -moz-animation: pulse 6s ease infinite;
      -ms-animation: pulse 6s ease infinite;
      -o-animation: pulse 6s ease infinite;
      animation: pulse 6s ease infinite; }
    .dropzone .dz-preview .dz-progress {
      opacity: 1;
      z-index: 1000;
      pointer-events: none;
      position: absolute;
      height: 16px;
      left: 50%;
      top: 50%;
      margin-top: -8px;
      width: 80px;
      margin-left: -40px;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transform: scale(1);
      border-radius: 8px;
      overflow: hidden; }
      .dropzone .dz-preview .dz-progress .dz-upload {
        background: #333;
        background: linear-gradient(to bottom, #666, #444);
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0;
        -webkit-transition: width 300ms ease-in-out;
        -moz-transition: width 300ms ease-in-out;
        -ms-transition: width 300ms ease-in-out;
        -o-transition: width 300ms ease-in-out;
        transition: width 300ms ease-in-out; }
    .dropzone .dz-preview.dz-error .dz-error-message {
      display: block; }
    .dropzone .dz-preview.dz-error:hover .dz-error-message {
      opacity: 1;
      pointer-events: auto; }
    .dropzone .dz-preview .dz-error-message {
      pointer-events: none;
      z-index: 1000;
      position: absolute;
      display: block;
      display: none;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      -ms-transition: opacity 0.3s ease;
      -o-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease;
      border-radius: 8px;
      font-size: 13px;
      top: 130px;
      left: -10px;
      width: 140px;
      background: #be2626;
      background: linear-gradient(to bottom, #be2626, #a92222);
      padding: 0.40px 1.2em;
      color: white; }
      .dropzone .dz-preview .dz-error-message:after {
        content: '';
        position: absolute;
        top: -6px;
        left: 64px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #be2626; }

      
      
      /*KORR*/ 
      
      #projekt-4 {
        display: none;
      }
      
      
      
   /*FEUER*/
.fire {
  font-size: 14px;
  filter: blur(0.02em);
  -webkit-filter: blur(0.02em);
  margin: 2em auto 0 auto;
  position: relative;
  width: 18px;
  height:18px;
}

.particle {
  animation: rise 1s ease-in infinite;
  background-image: radial-gradient(#ff5000 20%, rgba(255, 80, 0, 0) 70%);
  border-radius: 50%;
  mix-blend-mode: screen;
  opacity: 0;
  position: absolute;
  bottom: 0;
  width: 18px;
  height: 18px;
}
.particle:nth-of-type(1) {
  animation-delay: 0.290081429s;
  left: calc((100% - 30px) * 0);
}
.particle:nth-of-type(2) {
  animation-delay: 0.0360603388s;
  left: calc((100% - 30px) * 0.02);
}
.particle:nth-of-type(3) {
  animation-delay: 0.6577232192s;
  left: calc((100% - 30px) * 0.04);
}
.particle:nth-of-type(4) {
  animation-delay: 0.5250651828s;
  left: calc((100% - 30px) * 0.06);
}
.particle:nth-of-type(5) {
  animation-delay: 0.0832993638s;
  left: calc((100% - 30px) * 0.08);
}
.particle:nth-of-type(6) {
  animation-delay: 0.3148555323s;
  left: calc((100% - 30px) * 0.1);
}
.particle:nth-of-type(7) {
  animation-delay: 0.7517860136s;
  left: calc((100% - 30px) * 0.12);
}
.particle:nth-of-type(8) {
  animation-delay: 0.3917481079s;
  left: calc((100% - 30px) * 0.14);
}
.particle:nth-of-type(9) {
  animation-delay: 0.2011900898s;
  left: calc((100% - 30px) * 0.16);
}
.particle:nth-of-type(10) {
  animation-delay: 0.3108910809s;
  left: calc((100% - 30px) * 0.18);
}
.particle:nth-of-type(11) {
  animation-delay: 0.3656440967s;
  left: calc((100% - 30px) * 0.2);
}
.particle:nth-of-type(12) {
  animation-delay: 0.1740489422s;
  left: calc((100% - 30px) * 0.22);
}
.particle:nth-of-type(13) {
  animation-delay: 0.2120282018s;
  left: calc((100% - 30px) * 0.24);
}
.particle:nth-of-type(14) {
  animation-delay: 0.1482309323s;
  left: calc((100% - 30px) * 0.26);
}
.particle:nth-of-type(15) {
  animation-delay: 0.8085472086s;
  left: calc((100% - 30px) * 0.28);
}
.particle:nth-of-type(16) {
  animation-delay: 0.2158623175s;
  left: calc((100% - 30px) * 0.3);
}
.particle:nth-of-type(17) {
  animation-delay: 0.0277283118s;
  left: calc((100% - 30px) * 0.32);
}
.particle:nth-of-type(18) {
  animation-delay: 0.5925118969s;
  left: calc((100% - 30px) * 0.34);
}
.particle:nth-of-type(19) {
  animation-delay: 0.2213499252s;
  left: calc((100% - 30px) * 0.36);
}
.particle:nth-of-type(20) {
  animation-delay: 0.5882161145s;
  left: calc((100% - 30px) * 0.38);
}
.particle:nth-of-type(21) {
  animation-delay: 0.8801910409s;
  left: calc((100% - 30px) * 0.4);
}
.particle:nth-of-type(22) {
  animation-delay: 0.3617005035s;
  left: calc((100% - 30px) * 0.42);
}
.particle:nth-of-type(23) {
  animation-delay: 0.3147115759s;
  left: calc((100% - 30px) * 0.44);
}
.particle:nth-of-type(24) {
  animation-delay: 0.6592657784s;
  left: calc((100% - 30px) * 0.46);
}
.particle:nth-of-type(25) {
  animation-delay: 0.6028571069s;
  left: calc((100% - 30px) * 0.48);
}
.particle:nth-of-type(26) {
  animation-delay: 0.359129479s;
  left: calc((100% - 30px) * 0.5);
}
.particle:nth-of-type(27) {
  animation-delay: 0.0919085494s;
  left: calc((100% - 30px) * 0.52);
}
.particle:nth-of-type(28) {
  animation-delay: 0.0003279338s;
  left: calc((100% - 30px) * 0.54);
}
.particle:nth-of-type(29) {
  animation-delay: 0.2624419783s;
  left: calc((100% - 30px) * 0.56);
}
.particle:nth-of-type(30) {
  animation-delay: 0.0241891984s;
  left: calc((100% - 30px) * 0.58);
}
.particle:nth-of-type(31) {
  animation-delay: 0.8775905433s;
  left: calc((100% - 30px) * 0.6);
}
.particle:nth-of-type(32) {
  animation-delay: 0.9016586937s;
  left: calc((100% - 30px) * 0.62);
}
.particle:nth-of-type(33) {
  animation-delay: 0.2216176127s;
  left: calc((100% - 30px) * 0.64);
}
.particle:nth-of-type(34) {
  animation-delay: 0.0716837465s;
  left: calc((100% - 30px) * 0.66);
}
.particle:nth-of-type(35) {
  animation-delay: 0.5309045372s;
  left: calc((100% - 30px) * 0.68);
}
.particle:nth-of-type(36) {
  animation-delay: 0.9401154889s;
  left: calc((100% - 30px) * 0.7);
}
.particle:nth-of-type(37) {
  animation-delay: 0.4664097916s;
  left: calc((100% - 30px) * 0.72);
}
.particle:nth-of-type(38) {
  animation-delay: 0.3883625823s;
  left: calc((100% - 30px) * 0.74);
}
.particle:nth-of-type(39) {
  animation-delay: 0.7605415399s;
  left: calc((100% - 30px) * 0.76);
}
.particle:nth-of-type(40) {
  animation-delay: 0.7515253314s;
  left: calc((100% - 30px) * 0.78);
}
.particle:nth-of-type(41) {
  animation-delay: 0.8818012824s;
  left: calc((100% - 30px) * 0.8);
}
.particle:nth-of-type(42) {
  animation-delay: 0.6889165148s;
  left: calc((100% - 30px) * 0.82);
}
.particle:nth-of-type(43) {
  animation-delay: 0.824568019s;
  left: calc((100% - 30px) * 0.84);
}
.particle:nth-of-type(44) {
  animation-delay: 0.0974512205s;
  left: calc((100% - 30px) * 0.86);
}
.particle:nth-of-type(45) {
  animation-delay: 0.4613698104s;
  left: calc((100% - 30px) * 0.88);
}
.particle:nth-of-type(46) {
  animation-delay: 0.5932267314s;
  left: calc((100% - 30px) * 0.9);
}
.particle:nth-of-type(47) {
  animation-delay: 0.4355278554s;
  left: calc((100% - 30px) * 0.92);
}
.particle:nth-of-type(48) {
  animation-delay: 0.302238287s;
  left: calc((100% - 30px) * 0.94);
}
.particle:nth-of-type(49) {
  animation-delay: 0.5332764035s;
  left: calc((100% - 30px) * 0.96);
}
.particle:nth-of-type(50) {
  animation-delay: 0.5798992135s;
  left: calc((100% - 30px) * 0.98);
}

@keyframes rise {
  from {
    opacity: 0;
    transform: translateY(0) scale(1);
  }
  25% {
    opacity: 1;
  }
  to {
    opacity: 0;
    transform: translateY(-3em) scale(0);
  }
}   



/*BILL*/

.newbill_projektinfo {
  padding: 12px;
  background: #fff;
  font-size: 0.9em;
  margin-bottom: 30px;
}

.billtasks {
  font-size: 0.9em;
}
.billtasks td {
  padding: 4px;
  border-bottom: solid 1px #76736a;
}
#cke_billtext, #cke_1_contents {
  width: 700px;
  min-height: 500px;
}

.billform td {
  font-size: 0.9em;
  padding: 6px;
}
.billform input[type=text]{
  width: 133px;
}


.addtothebill {
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
  cursor: pointer;
  background-image: url('/typo3conf/ext/buero/Resources/Public/Icons/add.png');
}
.addtothebill.done {
  cursor: default;
  background-image: url('/typo3conf/ext/buero/Resources/Public/Icons/todotyp_55.png');
}


.billtext {
  height: 16px;
  overflow: hidden;
  cursor: pointer;
  width: 100%;
}
.billtext p {
  padding:0;
}

.billtexthover:hover {
  background: #FFC154;
}
.billtext.offen {
  height: auto;
}